
.tool-tips {
	position: absolute;
	visibility: hidden;
	z-index: 13000;
	color: #fff;	
	-moz-border-radius: 3px; 		
	border-radius: 3px;
	background-color:#333333;   	
	filter:alpha(opacity=70);   	
	-moz-opacity:0.7;
	-khtml-opacity: 0.7; 	
	opacity: 0.7;	
	padding:0px 20px;	
}

.tool-title {
	font-size: 14px;
	margin: 0;
	display:none;
}

.tool-text {
	padding: 0px 5px 0px 5px;
	font-size: 12px;
}

